*{
	font-family: Arial, Helvetica, sans-serif;
	color: #47423a;
	background-repeat: no-repeat;
	text-decoration: none;
	border: none;
}
#conteudo h2{
	font-size: 30px;
	line-height: 40px;
	height: 70px;
	width: 936px;
	background-color: #eceae7;
	text-indent: 15px;
	
}
#conteudo #enquete h2{
	font-size: 14px;
	background-color: transparent;
	text-indent: 0;
	margin: 2px 0;
	padding: 0 0;
	line-height: 18px;
	width: 175px;
	float: left;
}
#conteudo.resposta #enquete h2{
	width: 195px;
}
#conteudo #enquete p strong,
#conteudo #enquete p{
	color: #999;
	margin: 0;
	font-size: 9px;
	font-weight: normal;
}
#conteudo #enquete #pergunta{
	width: 250px;
	float: left;
	margin: 10px;
	margin-left:50px;
	height: 280px;

}
#conteudo #enquete input{
	width: 14px;
	height: 14px;
	float: left;
	
}
#conteudo #enquete #pergunta b{
	color: #9bc80d!important;
	font-size: 12px;
	line-height: 14px;
	margin: 2px 0;
	width: 136px;
	float: left;
}
#total{
	width: 936px;
	float:left;
	padding:10px 0;
		color: #9bc80d!important;
		text-align:center;
}
#votar p,
#votar{
	width: 936px;
	padding-top:300px;
	padding-left:430px;
	text-align: left;
}
#prox_ant{
	top: 95px;
}
#votar *,
#votar p{
	color: #9bc80d!important;
	font-size: 14px;
}
#votar p b{
	font-size: 16px;
}
